<template>
    <div>平面图</div>
</template>

<script>
import { mapGetters } from "vuex";

// 平面图跳转地址
const planJumpUrl = window.__systemConf.planJumpUrl;
export default {
    computed: {
        ...mapGetters("layout", ["projectId", "projectName"]),
    },
    data() {
        return {};
    },
    created() {
        window.open(`${planJumpUrl}?projectId=${this.projectId}&projectName=${this.projectName}`);
    },
};
</script>

<style>
</style>